#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynamique
AggregateMode_static = Statique

# CardinalityEnum
CardinalityEnum_zero = Zéro
CardinalityEnum_one = Un
CardinalityEnum_many = Beaucoup

# ContextMode
ContextMode_warnWhenMissing = Avertir lorsque le texte est manquant
ContextMode_includeInQuery =  Contexte nécessaire dans la requête
ContextMode_infoWhenMissing = Informations lorsque le contexte est manquant

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatique
FacetTypeEnabled_true = Vrai
FacetTypeEnabled_false = Faux

# GenerateSQL 
GenerateSQL_asView = Tous les éléments de requête apparaissent dans le code SQL généré
GenerateSQL_minimized = Seuls les éléments de requête nécessaires apparaissent dans le code SQL généré

# HighLevelDataType
HighLevelDataType_boolean = Booléen
HighLevelDataType_string = Texte
HighLevelDataType_integer = Entier
HighLevelDataType_decimal = Décimal
HighLevelDataType_datetime = Horodatage
HighLevelDataType_time = Heure
HighLevelDataType_date = Date
HighLevelDataType_interval = Intervalle
HighLevelDataType_array = Devise
HighLevelDataType_object = Binaire
HighLevelDataType_period = Période

# InstanceType
InstanceType_copy = Copier
InstanceType_local = Local
InstanceType_missing = Manquant
InstanceType_reference = Référence

# JoinFilterType
JoinFilterType_none = Aucun
JoinFilterType_in = Dans
JoinFilterType_between = Entre
JoinFilterType_table = Table

# ProParameterMode
ProParameterMode_in = Entrée
ProParameterMode_out = Sortie
ProParameterMode_inout = Ecraser

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatique
QuerySubjectUsage_bridge = Pont
QuerySubjectUsage_summaryQuery = Requête récapitulative


# RegularAggregateType
RegularAggregateType_automatic = Automatique
RegularAggregateType_none = Aucun
RegularAggregateType_average = Moyenne
RegularAggregateType_calculated = Agréger puis calculer
RegularAggregateType_count = Nombre
RegularAggregateType_countDistinct = Nombre (éléments distincts)
RegularAggregateType_countNonZero = Nombre non nul
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Valeur médiane
RegularAggregateType_maximum = Maximum
RegularAggregateType_standardDeviation = Ecart type
RegularAggregateType_total = Total
RegularAggregateType_variance = Variance

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Retirer
SetOperationDuplicates_preserve = Conserver

# SortOrder
SortOrder_ascending = Croissant
SortOrder_descending = Décroissant

# SortOrderNullPlacement
SortOrderNullPlacement_first = Premier
SortOrderNullPlacement_last = Dernier

# SourceCategoryType
SourceCategoryType_calculation = Calcul
SourceCategoryType_column = Colonne
SourceCategoryType_dimension/measure = Dimension/Mesure
SourceCategoryType_dimension/regular = Dimension/Normal
SourceCategoryType_folder = Dossier
SourceCategoryType_hierarchy/level = Hiérarchie/Niveau
SourceCategoryType_hierarchy/parent-child = Hiérarchie/Parent-enfant
SourceCategoryType_level = Niveau
SourceCategoryType_measure = Mesure
SourceCategoryType_namedSet = Ensemble nommé
SourceCategoryType_property = Propriété
SourceCategoryType_table = Table
SourceCategoryType_variable = Variable

# SplitColumnTreatment
SplitColumnTreatment_show = Afficher
SplitColumnTreatment_hide = Masquer

# SplitDisplay
SplitDisplay_inline = En ligne
SplitDisplay_folder = Dossier

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = En mode natif
SqlLanguageType_passThrough = Passe-système

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VUE
TableType_SYSTEM_TABLE = TABLE_SYSTEME
TableType_GLOBAL_TEMPORARY = GLOBALE_TEMPORAIRE
TableType_LOCAL_TEMPORARY = LOCALE_TEMPORAIRE
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYME

# UsageType
UsageType_automatic = Automatique
UsageType_identifier = Identificateur
UsageType_attribute = Attribut
UsageType_fact = Mesure

# UseSpecType
UseSpecType_database = Base de données
UseSpecType_file = Fichier
UseSpecType_module = Module
UseSpecType_dataset = Ensemble de données
UseSpecType_package = Pack


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
